.color div.navigation {
	background:rgba(104,150,215,.7);
}
.primary {
	background-color:#2668c6;
	color:#fff;
}
.secondary {
	background-color:#efbb07;
	color:#fff;
}
.tertiary {
	background-color:#df3939;
	color:#fff;
}
.quaternary {
	background-color:#666;
	color:#fff;
}
.quinary {
	background-color:#CFCFCF;
	color:#fff;
}
.primary a,
.secondary a,
.tertiary a,
.quinary a,
.quaternary a,
.senary a {
	color:#fff;
}


.icon-twitter, .icon-facebook, .icon-google, .icon-youtube, .icon-gplus, .icon-pinterest, .icon-instagramm {
	background-color: #3a7cda;
}

/*** multiStep **********/
.dropdown-menu>.active>a,
body.html .multistep-layout #edit-contributioninformation .form-item.form-item-SelectAmount label.label-amount.checked {
	background-color: #2668c6;
}
body.html .multistep-layout #edit-contributioninformation .form-item.form-item-SelectAmount label.label-amount {
	background-color: #63A7FF;
}
body.html ol.steps li a.active .step-number,
body.html .step-prevNext div.next .ngp-btn {
	background-color: #09314D;
	color: #fff;
}
body.html a#prevStep {
	color: #297BC8;
}

/*** NGP FORM **********/
body.html .nv-template-accelerator fieldset legend {
	background-color: #297BC8;
}
body.html .group-ngpaction h4.field-name-field-ngp-form-label {
	background-color: #F2EBDF;
	color: #817A72;
}
body.html .group-ngpaction .nv-template-accelerator input.form-submit, body.html .group-ngpaction .nv-template-accelerator button {
	background-color: #2668c6;
	color: #B0ABA5;
}

.submitted {
	color: #2622B3;
}